[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDefCollection.Dataset

Dataset this collection manages definitions for.

## Declaration

Source position: db.pas line 159

`public property TDefCollection.Dataset : TDataSet read FDataset;`

## Description

Dataset is the dataset this collection manages definitions for. It must be supplied when the collection is created and cannot change during the lifetime of the collection.